{
  "categories": [
    {"name": "SKAT", "path": "skat", "author": "Henrik"},
    {"name": "Skole", "path": "skole", "author": "Erika"},
    {"name": "Bolig", "path": "bolig", "author": "Henrik"},
    {"name": "Job", "path": "job", "author": "Henrik"}
  ],
  "favorites": [
    {"name": "SKAT", "image": "images/pic07.jpg", "description": "Favorit Kategori"},
    {"name": "Skole", "image": "images/pic08.jpg", "description": "Skole information"},
    {"name": "Bolig", "image": "images/pic09.jpg", "description": "Bolig detaljer"}
  ]
}